<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/reset.css">

</head>
<body>
<div class="container">
    <a href="#" class="head-text1">
    <h1 class="head-text">Ra<span class="head-part-text">mda.js</span></h1>
    </a>
    <nav class="head-menu">
        <a href="#" class="head-menu-link">Functional Programming </a>
        <a href="#" class="head-menu-link special-border">Ramda </a>
        <a href="#" class="head-menu-link special-text1">Fantasy Land Spec </a>
        <a href="#" class="head-menu-link special-text1">Node.js for all </a>

    </nav>
    <div class="content"></div>
    <nav class="left-menu">
        <a href="#" class="left-menu-link">Ramda</a>
        <a href="#" class="left-menu-link special-color">Why Ramda?</a>
        <a href="#" class="left-menu-link">What's difference?</a>
        <a href="#" class="left-menu-link">Introductions</a>
        <a href="#" class="left-menu-link">Philosophy</a>

    </nav>
    <article class="right-box">
        <div class="photo-box">
            <img src="image/logo.png" alt="site-photo" class="photo">
        </div>

        <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую
            бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется
            в качестве заполнителя по крайней мере с XVI века. Является искажённым
            отрывком из философского трактата Марка Туллия Цицерона «О пределах добра
            и зла», написанного в 45 году до н. э. на латинском языке, обнаружение
            сходства атрибутируется Ричарду МакКлинтоку.
        </p>
        <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую
            бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется
            в качестве заполнителя по крайней мере с XVI века. Является искажённым
            отрывком из философского трактата Марка Туллия Цицерона «О пределах добра
            и зла», написанного в 45 году до н. э. на латинском языке, обнаружение
            сходства атрибутируется Ричарду МакКлинтоку.
        </p>
    </article>
    <nav class="down-menu">
        <a href="#" class="down-menu-link">Ramda </a>
        <a href="#" class="down-menu-link special-text2">Why Ramda?</a>
        <a href="#" class="down-menu-link">What's different? </a>
        <a href="#" class="down-menu-link">Introductions </a>
        <a href="#" class="down-menu-link">Phisolophy </a>
        <a href="#" class="down-menu-link special-text3">Copyright © 2018</a>
    </nav>
</div>

</body>
</html>